<!DOCTYPE html>
<!--[if lt IE 7 ]><html class="ie ie6" lang="en"> <![endif]-->
<!--[if IE 7 ]><html class="ie ie7" lang="en"> <![endif]-->
<!--[if IE 8 ]><html class="ie ie8" lang="en"> <![endif]-->
<!--[if (gte IE 9)|!(IE)]><!--><html lang="en"> <!--<![endif]-->
<head>

    <!-- Basic Page Needs
  ================================================== -->
	<meta charset="utf-8">
	<title><?php get_page_clean_title(); ?> &mdash; <?php get_site_name(); ?></title>
	<meta name="description" content="">
	<meta name="author" content="">
	
    <!-- Mobile Specific Metas
  ================================================== -->
	<meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">
    
    <!-- CSS
  ================================================== -->
  	<link rel="stylesheet" href="<?php get_theme_url(); ?>/css/zerogrid.css">
	<link rel="stylesheet" href="<?php get_theme_url(); ?>/css/style.css">
	<link rel="stylesheet" href="<?php get_theme_url(); ?>/css/menu.css">
	<link rel="stylesheet" href="<?php get_theme_url(); ?>/css/responsiveslides.css">
    <link href="<?php get_theme_url(); ?>/font-awesome/css/font-awesome.min.css" rel="stylesheet" type="text/css">
    <script src="<?php get_theme_url(); ?>/js/jquery183.min.js"></script>
    <script src="<?php get_theme_url(); ?>/js/responsiveslides.min.js"></script>
    <script>
		// You can also use "$(window).load(function() {"
		$(function () {
		  // Slideshow 
		  $("#slider").responsiveSlides({
			auto: true,
			pager: false,
			nav: true,
			speed: 500,
			namespace: "callbacks",
			before: function () {
			  $('.events').append("<li>before event fired.</li>");
			},
			after: function () {
			  $('.events').append("<li>after event fired.</li>");
			}
		  });
		});
	</script>
	
	<!--[if lt IE 8]>
       <div style=' clear: both; text-align:center; position: relative;'>
         <a href="http://windows.microsoft.com/en-US/internet-explorer/products/ie/home?ocid=ie6_countdown_bannercode">
           <img src="http://storage.ie6countdown.com/assets/100/images/banners/warning_bar_0000_us.jpg" border="0" height="42" width="820" alt="You are using an outdated browser. For a faster, safer browsing experience, upgrade for free today." />
        </a>
      </div>
    <![endif]-->
    <!--[if lt IE 9]>
		<script src="<?php get_theme_url(); ?>/js/html5.js"></script>
		<script src="<?php get_theme_url(); ?>/js/css3-mediaqueries.js"></script>
	<![endif]-->
    <?php get_header(); ?>
</head>
<body id="<?php get_page_slug(); ?>" >
<div class="wrap-body">

<!--////////////////////////////////////Header-->
<header>
	<div class="top-header">
		<div class="zerogrid">
			<nav id="menu-wrap"><div id="menu-trigger">Menu</div>    
				<ul id="menu" style="display: none;">
			<?php if(function_exists(get_i18n_navigation)){ get_i18n_navigation($slug, $minlevel=0, $maxlevel=10, $show=I18N_SHOW_MENU, $component=null); 
       } else { get_navigation(get_page_slug(FALSE)); } ?>
				</ul>
			</nav>
		</div>
	</div>
	<div class="clearfix">
		<div class="wrap-header">
			<div class="row">
				<div class="col-full t-center">
					<div class="wrap-col">
						<div class="logo"><h1><a href="<?php get_site_url(); ?>"><?php get_site_name(); ?></a></h1></div>	
						<div class="tagline"><?php get_component('tagline');	?></div>
					</div>
				</div>
			</div>
		</div>
		
		<!-- <div class="slider"> -->
			<!-- Slideshow -->
			<!-- <div class="callbacks_container"> -->
				<!-- <ul class="rslides" id="slider"> -->
					<!-- <li> -->
						<!-- <img src="<?php get_theme_url(); ?>/images/1.jpg" alt=""> -->
					<!-- </li> -->
					<!-- <li> -->
						<!-- <img src="<?php get_theme_url(); ?>/images/2.jpg" alt=""> -->
					<!-- </li> -->
					<!-- <li> -->
						<!-- <img src="<?php get_theme_url(); ?>/images/3.jpg" alt=""> -->
					<!-- </li> -->
				<!-- </ul> -->
			<!-- </div> -->
		<!-- </div> -->
	</div>
</header>

<section id="container">
	<div class="wrap-container">
		<div class="zerogrid">
			<div class="row">
				<div id="main-content" class="col-2-3">
					<div class="wrap-content">
						<div class="row">
							<article>
								<div class="art-header">
									<div class="entry-title">
										<h1><?php get_page_title(); ?></h1>
										</div>
										</div>
								 <div class="art-content">
									<div class="zoom-container">
										<?php get_page_content(); ?>
									</div>											
								</div>
							</article>
</div>
</div>
</div>	
	<div id="sidebar" class="col-1-3">
				
	                <!---- Start Widget ---->
					<div class="widget wid-follow">
						<div class="wid-header">
							<h5>GETSIMPLE CMS INFO</h5>
						</div>
						<div class="wid-content">
					<?php get_component('sidebar');	?>
						</div>
					</div>							
		</div>
	
</section>
<footer>
	<div class="zerogrid">
		<div class="wrap-footer t-center">
			<div class="row">
				<div class="full">
					<ul class="quick-link">
						<li><a href="<?php get_component('facebook');	?>"><i class="fa fa-facebook"></i></a></li>
						<li><a href="<?php get_component('twitter');	?>"><i class="fa fa-twitter"></i></a></li>
						<!-- <li><a href=""><i class="fa fa-youtube"></i></a></li> -->
						<!-- <li><a href=""><i class="fa fa-google-plus"></i></a></li> -->
						<!-- <li><a href=""><i class="fa fa-instagram"></i></a></li> -->
						<!-- <li><a href=""><i class="fa fa-github"></i></a></li> -->
					</ul>
					<div class="copy-right">
						<?php get_site_name(); ?> &copy; <?php echo date('Y'); ?>//<?php get_site_credits(); ?> made with ♥ by kazu!
			</div>
			<?php get_footer(); ?>
					</div>
				</div>
			</div>
		</div>
	</footer>


<script type="text/javascript">
    $(function() {
		if ($.browser.msie && $.browser.version.substr(0,1)<7)
		{
		$('li').has('ul').mouseover(function(){
			$(this).children('ul').css('visibility','visible');
			}).mouseout(function(){
			$(this).children('ul').css('visibility','hidden');
			})
		}

		/* Mobile */
		$("#menu-trigger").on("click", function(){
			$("#menu").slideToggle();
		});

		// iPad
		var isiPad = navigator.userAgent.match(/iPad/i) != null;
		if (isiPad) $('#menu ul').addClass('no-transition');      
    });          
</script>

</div>
</body></html>